Sabtu, 26 Januari 2013

  • Mengatasi “Acces Forbidden” XAMPP 1.8.1 di Linux


    Assalamualaikum wr. wb.

    Di sini Nisan akan share pengalaman nisan yang kedua tentang erorr pada xampp/lampp. Dan ini masalah sebelumnya http://nisan.devilzc0de.org/2012/12/menjalankan-xampp-di-windows-7.html . Ketika Selesai prosess instalasi, dan Lampp nya pun sudah Nisan aktifkan. Muncul Pesan seperti berikut pada " http://localhost/phpmyadmin " :

    This setting can be configured in the file “httpd-xampp.conf”

    Menurut Sumber yang Nisan dapatkan, beberapa waktu yang lalu XAMPP for linux telah merilis versi terbarunya yaitu 1.8.0. Setelah diinstall, ternyata “localhost/phpmyadmin” tidak bisa diakses karena beberapa alasan keamanan. dan berikut cara mengatasinya :

    => Buka terminal ( Ctrl + Alt + Del ),

    => Lalu buka file httpd-xampp.conf yang terletak di  : 
    /opt/lampp/etc/extra/httpd-xampp.conf
    => Cari kata-kata seperti di bawah ini :
    <Directory “/opt/lampp/phpmyadmin”>
    AllowOverride AuthConfig Limit
    Order allow,deny
    Allow from all
    </Directory>
    => Setelah itu tambahkan Require all granted”  di bawah  "Allow from all" . Sehingga menjadi seperti di bawah ini :

    <Directory "/opt/lampp/phpmyadmin">
        AllowOverride AuthConfig Limit
        Order allow,deny
        Allow from all
        Require all granted
    </Directory>
    => Simpan dan restart 
    #sudo /opt/lampp/lampp restart


    This setting can be configured in the file “httpd-xampp.conf”

    Sekian dari Nisan, semoga bermanfaat dan wassalamualaikum wr. wb. 



  • 4 komentar:

    1. kunjungan blog gan
      mungkin agan lagi luangkan waktu untuk jalan" d blog ane gan
      terima kasih ^_^
      maaf kalau ada ksalahan kata ya gan
      hehehe

      BalasHapus
    2. Makasih broo nisan... membantu banget 8-)

      BalasHapus
    3. Blogwalking :)
      mkasih sbelumnya :)

      http://openmindos.blogspot.com

      BalasHapus

    Copyright @ 2013 Nisan BL0G.